{
    "custom.goblintraders.ancient_axe": "远古斧",
    "custom.goblintraders.ancient_boots": "远古靴子",
    "custom.goblintraders.ancient_bow": "远古弓",
    "custom.goblintraders.ancient_chestplate": "远古胸甲",
    "custom.goblintraders.ancient_helmet": "远古头盔",
    "custom.goblintraders.ancient_hoe": "远古锄",
    "custom.goblintraders.ancient_leggings": "远古护腿",
    "custom.goblintraders.ancient_pickaxe": "远古镐",
    "custom.goblintraders.ancient_shovel": "远古锹",
    "custom.goblintraders.ancient_sword": "远古剑",
    "custom.goblintraders.durable": "耐用的",
    "custom.goblintraders.goblin_axe": "哥布林斧",
    "custom.goblintraders.goblin_boots": "哥布林靴子",
    "custom.goblintraders.goblin_bow": "哥布林弓",
    "custom.goblintraders.goblin_chestplate": "哥布林胸甲",
    "custom.goblintraders.goblin_helmet": "哥布林头盔",
    "custom.goblintraders.goblin_hoe": "哥布林锄",
    "custom.goblintraders.goblin_leggings": "哥布林护腿",
    "custom.goblintraders.goblin_pickaxe": "哥布林镐",
    "custom.goblintraders.goblin_shovel": "哥布林锹",
    "custom.goblintraders.goblin_sword": "哥布林剑",
    "enchantment.goblintraders.ancient": "远古 %s",
    "entity.goblintraders.goblin_trader": "哥布林商人",
    "entity.goblintraders.vein_goblin_trader": "熔岩哥布林商人",
    "item.goblintraders.goblin_trader_spawn_egg": "哥布林商人刷怪蛋",
    "item.goblintraders.vein_goblin_trader_spawn_egg": "熔岩哥布林商人刷怪蛋",
    "item.minecraft.lingering_potion.effect.absorption": "滞留型承伤药水",
    "item.minecraft.lingering_potion.effect.dolphins_grace": "滞留型疾泳药水",
    "item.minecraft.lingering_potion.effect.haste": "滞留型加速药水",
    "item.minecraft.potion.effect.absorption": "承伤药水",
    "item.minecraft.potion.effect.dolphins_grace": "疾泳药水",
    "item.minecraft.potion.effect.haste": "加速药水",
    "item.minecraft.splash_potion.effect.absorption": "喷溅型承伤药水",
    "item.minecraft.tipped_arrow.effect.absorption": "承伤之箭",
    "item.minecraft.splash_potion.effect.dolphins_grace": "喷溅型疾泳药水",
    "item.minecraft.tipped_arrow.effect.dolphins_grace": "疾泳之箭",
    "item.minecraft.splash_potion.effect.haste": "喷溅型加速药水",
    "mob_spawner.type.creeper": "苦力怕",
    "mob_spawner.type.skeleton": "骷髅",
    "mob_spawner.type.zombie": "僵尸",
    "stat.goblintraders.trade_with_goblin": "与哥布林交易",
    "subtitle.goblintraders.goblin_trader.annoyed_grunt": "恼怒的咕嚕声",
    "subtitle.goblintraders.goblin_trader.idle_grunt": "空閒的咕嚕声"
}